.rooms-header {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)),
    url("../img/villa1/DJI_0280.jpg");
  background-size: cover;
  height: 80vh;

  display: flex;
  align-items: center;
}

.bookbutton {
  background-color: rgb(235, 190, 132);
  color: black;
  font-size: 15px;
}
.bookbutton:hover {
  background-color: #333;
  color: white;
  transform: scale(0.9);
  transition: all 500ms ease;
}

.carousel-villas-image-1 {
  background: url("../img/villa1/DJI_0280.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-2 {
  background: url("../img/villa1/DJI_0283.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-3 {
  background: url("../img/villa1/DSC03081.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-4 {
  background: url("../img/villa1/DSC03088.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-5 {
  background: url("../img/villa1/DSC03090.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-6 {
  background: url("../img/villa1/DSC03118.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-7 {
  background: url("../img/villa1/sofa.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-8 {
  background: url("../img/villa1/living-room.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}

.carousel-villas-image-9 {
  background: url("../img/villa2/living-room.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-10 {
  background: url("../img/villa2/bathroom1.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-11 {
  background: url("../img/villa2/bedroom1.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-12 {
  background: url("../img/villa2/bathroom2.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-13 {
  background: url("../img/villa2/bedroom2.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-14 {
  background: url("../img/villa2/cooking-place.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-15 {
  background: url("../img/villa2/bedroom3.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}
.carousel-villas-image-16 {
  background: url("../img/villa2/kitchen.jpg");
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
}

.villas-section {
  padding: 6em 0em;
}

@media (max-width: 768px) {
  .rooms-header {
    display: flex !important;
    align-items: center !important;
    height: 60vh;
  }
  .villa-desc p {
    font-size: 16px;
  }
  .villa-facilities {
    font-size: 13px;
  }
}

.navbar li a {
  color: rgb(254, 248, 229);
  font-size: 18px;
  padding: 10px 20px !important;
  font-weight: 500;
}

.dropdown {
  font-weight: 500;
  font-size: 18px;
}
